/*--------------------------------------------------\
|               |               | default.css       |
|---------------------------------------------------|
| For use with:                                     |
| Web-ERP - http://web-erp.sourceforge.net          |
| by Logic Works Ltd                                |
|---------------------------------------------------|
| Developer:                                        |
| Shane Barnaby                                     |
| Steve Kaill                                       |
|---------------------------------------------------|
| Note:                                             |
| Changes can be made to this CSS that will be      |
| reflected throughout Web-ERP.                     |
|
\--------------------------------------------------*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
}

/*links before selection */
a {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #0000FF;
}

/*links on any screen when mouse is hovering over them */
a:hover {
	color: #0000AA;
	text-decoration: underline;
}

table {
  background-color: #fff;
}

/*table detail items default format */
td {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}

input {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}

select {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}


#topMenu {
	width: 100%;
	color: black;
	background-color: white;
	border: none;
}

#trim {
	background: "white";
}

#page {
	width: 100%;
	color: black;
	font-size: 10px;
	white-space: nowrap;
	border: none;
}

#menuImg {
	vertical-align: top;
	text-align: center;
	margin: 0px;
	padding: 10px;
}

#mainMenu {
	width: 100%;
	color: black;
	background-color: white;
	border: none;
	margin: 0px;
	padding: 0px;
}

.header {
	background-image: url("");
	background-repeat: no-repeat;
	background-attachment: fixed;
	border: none;
	margin: 0px;
	padding: 0px;
}

.login {
	background-color: white;
	border: none;
}

.callout_main {
	font-family: Verdana, Arial, Helvetica;
	background-color: white;
	border: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.main_page {
	background-color: white;
	border: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
 	font-size: 12px;
}

/* Main page heading with quick menu within */
.quick_menu {
	background-color: #ccc;
	border: none;
	margin: 0px;
	padding: 0px;
 	color: #fff;
	border: none;
	text-align: right;
	/* position: relative;
	top: 3px; */
}

#quick_menu{
	background: #ccc url(images/menu_bg_grey.png) 0px 0px repeat-x;
	border-bottom: solid 1px #aaa;
}
/*The main page heading left part before quick menu */
.quick_menu_left {
	background: none;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	border: none;
	white-space: nowrap;
	margin: 0px;
	padding-left: 5px;
	color: #777;
}

/*the Select Customer / Item / Supplier Menu tabs */
.quick_menu_tabs{
	background:none;
	border-collapse:collapse;
	height:28pt;
	white-space: nowrap;
	border: 0px;
	padding: 0px;
	text-align: right;
}

.quick_menu_tab{
	background: #ccc url(images/button_bg.png) 0px -1px repeat-x;
	height:28pt;
	white-space: nowrap;
	border-left: solid 1px #aaa;
	border-right: solid 1px #aaa;
	padding-left: 10px;
	padding-right: 10px;
	text-align: right;
}


/*the Select Customer / Item / Supplier Menu tabs */
.system_menu_tabs {
	background-color: white;
	white-space: nowrap;
	border: none;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	text-align: center;
}

.system_menu_tabs a {
	font-size: 12px;
   color: black;
}

.system_menu_tabs a:hover {
	font-size: 12px;
	color: black;
}

.main_area {
	border: none;
	width: 100%;
	background-color: white;
}

.main_menu {
	border: 0px;
}

.main_menu table {
	margin-top:5px;
	border: 0px;
	border-collapse: collapse;
	width: 100%;
}

.main_menu_unselected {
	background: #aaa url(images/menu_bg.png) 0px -10px repeat-x;
	border: 1px solid #777;
/*	position: relative; */
	text-align: center;
	white-space: nowrap;
	height: 16pt;
}

.main_menu_unselected:hover{
	background: #aaa url(images/menu_bg_dblue.png) 0px -10px repeat-x;
}

.main_menu_unselected a{
	color: #fff;
}

.main_menu_unselected a:hover{
	color: #0df;
	text-decoration: none;
}

.main_menu_selected {
	background: #aaa url(images/menu_bg_blue.png) 0px -10px repeat-x;
	border: 1px solid #888;
/*	position: relative; */ 
	text-align: center;
	white-space: nowrap;
}

.main_menu_selected a{
	color: #fff;
}

.main_menu_selected a:hover{
	color: #0df;
	text-decoration: none;
}

span.main_menu_nolink {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #777777;
	text-decoration: none;
	white-space: nowrap;
}

.menu_group_img {
	background-color: #CCCCCC;
	text-align: center;
	width: 90px;
	position: relative;
	left: 3px;
}

.menu_group_img img{
	position: relative;
	top: 10px;
}

.menu_group_area {
  border: none
}

.blank_area table {
	border: 0px;
	width: 100%;
}

.menu_group_headers {
  background: #aaa url(images/menu_bg_white.png) 0px -3px repeat-x;
  width: 25%;
}

.menu_group_headers table{
  background: #aaa url(images/menu_bg_white.png) 0px -3px repeat-x;
}

.menu_group_headers_text {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: black;
}

.menu_group_items {
	vertical-align: top;
	border: none;
	padding: 10px;
}

.menu_group_item {
	
	padding-top: 2px;
	padding-bottom: 2px;
}

span.menu_group_nolink {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
}

.menu_group_item a {
}

.menu_group_items a:hover {
	color: #0000aa;
	text-decoration: underline;
}

#footer {
	border-top: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
	background: #ccc url(images/menu_bg_grey.png) 0px 0px repeat-x;
	position: relative;
	bottom: -3px;
}

.footer {
	font-family: Verdana, Arial, Helvetica;
	color: black;
	font-weight: normal;
	font-size: 8px;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
	border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: white;
  	background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666;
	font-weight: bolder;
	font-size: medium;
}


input.big {
	width: 100px;
}

input.small {
	width: 50px;
}

.tableheader {
	font-weight: normal;
	background-color: #cccce5;
	color: #330000;
}

.notavailable {
	font-weight:light;
	font-style:italic;
	color:#555555;
}
.label {
	font-weight:bold;
	font-style:normal;
	font-size:12px;
	color:black;
	background-color:#cccccc;
}

.OsRow {
	background-color: #234567;
	color: white;
}
